@import url(//fonts.googleapis.com/css?family=Open+Sans:600,400);
/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #5d5d5d;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    background-color: #f6f2f1;
    font-size: .9em;
}
a {
    color: #626979;
    transition: color .3s ease-in-out;
}
a:hover {
    color: #1a2a47;
}
/* fonts */
@font-face {
    font-family: 'museo_sans100';
    src: url('font/museosans-100-webfont.eot');
    src: url('font/museosans-100-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/museosans-100-webfont.woff') format('woff'),
         url('font/museosans-100-webfont.ttf') format('truetype'),
         url('font/museosans-100-webfont.svg#museo_sans100') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo_sans700';
    src: url('font/museosans_700-webfont.eot');
    src: url('font/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/museosans_700-webfont.woff2') format('woff2'),
         url('font/museosans_700-webfont.woff') format('woff'),
         url('font/museosans_700-webfont.ttf') format('truetype'),
         url('font/museosans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;

}

.museo100,
.title-banner,
.info-hours-text,
.title-section,
.title-footer,
.pagination,
.cms h1,
.cms h2,
.cms h3
{
    font-family: 'museo_sans100',sans-serif;
    font-weight: normal;
}

.museo700,
nav a,
.title-location,
.cta-home,
.btn,
input[type=submit],
input[type=reset]
{
    font-family: 'museo_sans700',sans-serif;
    font-weight: normal;
}

.open-normal,
.sub-nav a,
.title-cat,
p,
table,
.date,
label,
input[type=text],
input.text,
textarea.textarea,
select,
.cms h5,
.copyright
{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.open-bold,
.footer-nav a,
label.left,
.cms h4
{
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

/* titles/text */
p {
    line-height: 1.5;
}
.title-section {
    font-size: 2.5em;
    line-height: 1.2;
    margin: 0 0 .5em 0;
}
.title-cat {
    color: #8f8f8f;
    margin: 1em 0;
}


/* structure */
.container {
    width: 960px;
    margin: 0 auto;
}
.mr {
    margin-right: 20px;
}
.col-2 { width: 143px; }
.col-3 { width: 225px; }
.col-4 { width: 307px; }
.col-5 { width: 385px; }
.col-6 { width: 470px; }
.col-7 { width: 555px; }
.col-8 { width: 630px; }
.col-9 { width: 715px; }
.col,
.fl {
    float: left;
}
.col-r,
.fr {
    float: right;
}
.tac {
    text-align: center;
}
.resize {
    max-width: 100%;
    height: auto;
}

/* transitions */
.op-hover,
.logo,
.icon-fb,
.logo-footer
{
    transition: opacity .3s ease-in-out;
}

.hover:hover,
.logo:hover,
.icon-fb :hover,
.logo-footer:hover
{
    opacity: .8;
}

/* header */
header {
    border-top: 6px solid #e36c4a;
    background-color: #f6f2f1;
    position: relative;
    z-index: 3;
}
.logo {
    display: block;
    margin: 1.5em 0;
    text-decoration: none;
}
.title-location {
    color: #1a2a47;
    font-size: 1.2em;
}
nav {
    width: 95%;
}
nav ul {
    margin: 0;
    padding: 0;
    margin-top: .5em;
}
nav li {
    float: left;
    margin-right: 5px;
    position: relative;
}
nav a {
    text-decoration: none;
    color: #58585a;
    text-transform: uppercase;
    padding: 2.7em 0.4em;
    display: block;
    font-size: 1.1em;
}
.has-sub a {
    padding-right: 2em;
    background-image: url('../img/icons/icon-arrow-down.png');
    background-position: 94% 50%;
    background-repeat: no-repeat;
}
.has-sub .lvl-1 {
    transition: background-color .3s ease-in-out;
}
.has-sub:hover .lvl-1 {
    color: #e36c4a;
    background-color: #fff;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    background-image: url('../img/icons/icon-arrow-down-hv.png');
}
nav .active,
nav a:hover {
    color: #e36c4a;
}
.sub-nav {
    display: none;
    width: 100%;
    position: absolute;
    top: 7.4em;
    left: 0;
    margin: 0;
    overflow: hidden;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.has-sub:hover .sub-nav {
    display: block;
}
.sub-nav li {
    float: none;
    margin: 0;
    border-top: 1px solid #f6f6f6;
}
.sub-nav a {
    text-transform: none;
    padding: 1em 1em 1em 2.5em;
    background-image: none;
    background-color: #fff;
    display: block;
    font-size: 1em;
    background-image: url('../img/icons/icon-dash.png');
    background-repeat: no-repeat;
    background-position: 1em 50%;
}
header .icon-fb {
    display: block;
    margin-top: 3em;
}

/* banner */
.home-banner {
    position: relative;
    height: 370px;
    overflow: hidden;
    z-index: 1;
}
.content-banner {
    position: relative;
    height: 195px;
}
.home-banner,
.content-banner {
    background-color: #e4e0df;
}
.content-banner .banner-slide-text {
    top: 5em;
}
.banner-slide {
    position: relative;
    width: 100%;
    height: 370px;
    display: block;
    text-decoration: none;
}
.content-banner,
.banner-slide {
    background-size: cover;
    background-position: 50% 0;
    background-repeat: no-repeat;
}

.banner-slide-text {
    position: absolute;
    top: 8em;
    left: 0;
    width: 100%;
}
.title-banner {
    color: #fff;
    font-size: 3.6em;
    margin: 0 auto;
    width: 80%;
    display: block;
    text-align: center;
    line-height: 1.2;
}
.control-holder,
.banner-pager-holder {
    position: relative;
    z-index: 2;
}
.control-holder a {
    position: absolute;
    top: 9em;
    z-index: 2;
    display: block;
    padding: 1em 2em;
    opacity: .5;
    transition: background-color .3s ease-in-out;
}
.control-holder .prev {
    left: 0;
}
.control-holder .next {
    right: 0;
}
.control-holder a:hover {
    opacity: 1;
    background-color: rgba(27,56,88,.4);
}
.banner-pager {
    position: absolute;
    top: 20em;
    left: 0;
    z-index: 2;
    width: 100%;
    text-align: center;
}
.banner-pager span {
    cursor: pointer;
    text-indent: -9999px;
    display: inline-block;
    width: 20px;
    height: 20px;
    background: transparent url('../img/icons/pager.png') 50% 50% no-repeat;
}
.banner-pager .cycle-pager-active {
    background-image: url('../img/icons/pager-active.png');
}
.info-hours {
    position: relative;
    z-index: 2;
    background-color: #fff;
}
.info-hours-text {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #1a2a47;
    background-color: rgba(26,42,71,.6);
    color: #fff;
    font-size: .9em;
    display: inline-block;
    padding: .7em 1em;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

/* home ctas */
.cta-home {
    text-align: center;
    display: inline-block;
    text-decoration: none;
    vertical-align: top;
    text-transform: uppercase;
    margin: 0 5px;
    padding: 2em 0;
}
.cta-home span {
    display: block;
    font-size: 1.1em;
}
.cta-home .icon {
    margin-bottom: .5em;
}

/* section */
.main-row {
    background-image: url('../img/bg/bg-grain.jpg');
    padding: 1em 0;
}
.section {
    padding: 2em 0;
}
.news-section {
    border-bottom: 1px solid #d6d3d2;
}
.news-section:last-child {
    border-bottom: 0;
}
.section td {
    padding: 0 .5em 0 0;
}
.speech-bubble {
    background-color: #fff;
    border-radius: 5px;
    position: relative;
    padding: 20px;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
}
.speech-bubble iframe {
    width: 500px;
}
.bubble-tail {
    position: absolute;
    top: 2em;
    left: 98%;
}
.date {
    color: #8f8f8f;
}

/* pagination */
.section-pagination {
    border-top: 1px solid #5d5d5d;
}
.pagination {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.pagination li {
    float: left;
    margin-right: .5em;
}
.pagination span,
.pagination a {
    display: block;
    padding: .5em;
    background-color: #fff;
    border-radius: 5px;
    text-decoration: none;
}
.pagination .active {
    font-weight: bold;
    color: #e36c4a;
}

/* buttons */
.btn,
input[type=submit],
input[type=reset] {
    background-color: transparent;
    border: 2px solid #626c7f;
    border-radius: 1.5em;
    color: #626c7f;
    display: inline-block;
    padding: .5em .8em;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .3s ease-in-out;
}
.btn:hover,
input[type=submit]:hover,
input[type=reset]:hover {
    background-color: #1b3858;
    border-color: #1b3858;
    color: #dfe1e4;
}
.btn:active,
input[type=submit]:active,
input[type=reset]:active {
    background-color: #e36c4a;
    border-color: #e36c4a;
}

/* brands */
.brands {
    background-color: #fff;
    padding: 2em 0;
}
.brands a {
    display: inline-block;
    margin-right: 1em;
}
.brands img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%); /* For Webkit browsers */
    filter: gray; /* For IE 6 - 9 */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    transition: all .6s ease;
}
.brands a:hover img {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}

/* form */
input[type=text],
input.text,
textarea.textarea,
select {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: .5em;
    width: 100%;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {
        background-color: #fff;
    }
}
div.field {
    margin-bottom: 1em;
}
label {
    cursor: pointer;
}
label.left {
    color: #626c7f;
}
ul.optionset {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
ul.optionset li {
    display: inline-block;
    margin-right: .5em;
}
input.text,
textarea.textarea {
    width: 95%;
}
.required.message {
    color: red;
}
.requiredField.required {
    border-color: red;
}


/* cms wysiwig */
.cms th,
.cms td {
    border-bottom: 1px solid #ccc;
    padding: 0.2em 1.0em;
}
.cms th {
    text-align: left;
    border-top: 1px solid #ccc;
    background-color: #faf8f8;
    color: #626c7f;
}
.cms h1 {
    font-size: 2.5em;
}
.cms h2 {
    font-size: 1.8em;
    font-weight: bold;
}
.cms h3 {
    font-size: 1.4em;
}
.cms h4,
.cms h5 {
    font-size: 1em;
}
.cms h5 {
    color: #8f8f8f;
}
.cms img {
    max-width: 100%;
    height: auto;
}


/* footer */
footer {
    color: #cbcdd2;
    font-size: .9em;
    background-color: #1b3858;
    background: url('../img/bg/footer-shadow.jpg') 50% 0 no-repeat,
                url('../img/bg/footer.jpg');
    padding: 3em 0;
}
.footer-nav {
    padding: 0;
    list-style-type: none;
}
.footer-nav li {
    margin-bottom: .2em;
}
.footer-nav a {
    text-decoration: none;
}
.title-footer {
    color: #fff;
    font-size: 1.5em;
    margin: .5em 0 0;
}
.logo-footer {
    display: block;
}
footer table {
    margin-top: 1em;
    width: 100%;
}
footer a {
    color: #fff;
}
footer a:hover {
    color: inherit;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 768px) {
    html {
      box-sizing: border-box;
    }
    *, *:before, *:after {
      box-sizing: inherit;
    }

    .container {
        width: 95%;
    }

    .logo { margin-bottom: 0; }
    .logo img { max-width: 100%; }

    .col-2 { width: 14%; }
    .col-3 { width: 23%; }
    .col-4 { width: 31%; }
    .col-5 { width: 39%; }
    .col-6 { width: 48%; }
    .col-7 { width: 56%; }
    .col-8 { width: 64%; }
    .col-9 { width: 73%; }

    .mr {
        margin-right: 2%;
    }
    iframe {
        width: 100% !important;
    }
    .title-banner {
        font-size: 3em;
    }
    .content-banner .banner-slide-text {
        top: 6em;
    }
    .logo-holder {
        float: none;
        margin: 0 auto;
    }
    .nav-holder {
        float: none;
        width: 100%;
    }
    input[type=text],
    input.text,
    textarea.textarea,
    select {
        width: 100%;
        padding: 1em;
    }

}

@media only screen and (max-width: 640px) {
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9 {
        margin-bottom: .5em;
    }

    .col,
    .col-r {
        float: none;
        width: 100%;
    }

    .bubble-tail {
        display: none;
    }
    .section {
        padding: 2em 0;
    }
    .title-banner {
        font-size: 2em;
    }
    .home-banner,
    .banner-slide {
        height: 300px;
    }
    .banner-slide-text {
        top: 6em;
    }
    .banner-pager {
        top: 18em;
    }
    .control-holder .prev,
    .control-holder .next {
        padding: .5em;
    }

    .cta-home {
        margin: 0 1px;
        width: 48%;
        padding: 1em;
    }
    .cta-home img {
        max-width: 100%;
    }

    .title-location {
        display: block;
    }

    .nav-holder {
        display: none;
    }
    .nav-holder.active {
        display: block;
    }
    nav li {
        margin: 0;
        float: none;
    }
    nav a {
        padding: 1em;
    }
    .sub-nav {
        position: relative;
        top: 0;
    }
    .nav-holder nav,
    .icon-fb {
        float: none;
    }
    .has-sub .sub-nav {
        display: block;
        padding-left: 1em;
        margin-bottom: .5em;
    }
    .sub-nav a,
    .has-sub:hover .lvl-1 {
        background-color: transparent;
        border-radius: 0;
    }
    .sub-nav a {
        padding: .5em 1em .5em 2.5em;
    }
    .has-sub .lvl-1  {
        background-image: none;
        padding-bottom: 0;
    }
    header .icon-fb {
        margin: 1em 0;
    }
    .content-banner img {
        height: 160px;
    }
    .title-section {
        font-size: 1.6em;
    }
    .logo-holder {
        overflow: hidden;
    }
    .logo {
        float: left;
    }
    .hamburger {
        float: right;
        display: block;
        background-color: #fff;
        background-image: url("../img/icons/hamburger.png");
        background-position: 50% 50%;
        background-repeat: no-repeat;
        border-radius: 5px;
        margin-top: 2em;
        height: 40px;
        width: 40px;
    }
    .has-sub:hover .lvl-1 {
        background-image: none;
    }
    .speech-bubble {
        overflow: hidden;
    }

}



@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}